Subject: Re: Please help

From: Ed Greshko <[email-masked]>
Date: Sat, 8 Feb 1997 19:20:58 +0800

> Ok here is the problem.  Early, Today I checked my e-mail and it was all
> there.  Tonight I came back to check it again..and it is all gone.
> Everything that was in my incoming mail holder was gone!!!!!!!!!!!!! 
>  What
> is up with this?  I haven't touched my computer all day and  i am the
>  only
> one with the password!!!!  Please help, i have lost a lot of information
> thaqt I need thank you......Carolyn E. Cook

        Please check your setup/config to see if you have the following 
feature enabled.

        FEATURE: auto-move-read-msgs
 
This feature controls an aspect of Pine's behavior upon quitting.  If set,
and the "read-message-folder" variable is also set, then Pine will
automatically transfer all read messages to the designated folder and mark
them as deleted in the INBOX.  Messages in the INBOX marked with an "N"
(meaning New, or unseen) are not affected.

-----
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C